class RoomFileDto {
  RoomFileDto({
    this.fileName = "",
    this.fileSize = 0,
    this.fileUrl = "",
  });

  RoomFileDto.fromJson(Map<String, dynamic> json)
    : fileName = json['file_name'] ?? "",
      fileSize = json['file_size'] ?? 0,
      fileUrl = json['file_url'] ?? "";

  String fileName;
  int fileSize;
  String fileUrl;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['file_name'] = fileName;
    map['file_size'] = fileSize;
    map['file_url'] = fileUrl;
    return map;
  }
}
